## libdshconfig 0.20.13

=== debian/changelog ===
libdshconfig (0.20.13-2) unstable; urgency=medium

  * Team upload.
  * Maintain package in Package Salvage team
    Closes: #1091925
  * Add Homepage
    Closes: #1081736
  * Add watch file
  * d/copyright: DEP5
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Adapt to dh-missing --fail-missing default
  * Propagate hardening options

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2025 12:43:37 +0100

libdshconfig (0.20.13-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove CVS dirs from the Debian changes.
  * Switch to 3.0 (quilt) format.
  * Replace the packaging with a modern one (Closes: #817526).

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 17 Dec 2016 15:45:46 +0500

libdshconfig (0.20.13-1.1) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Non-maintainer upload.

  [ Brahadambal Srinivasan ]
  * Use dh-autoreconf to regenerate autoconf related files (Closes: #702265,
    #756800).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 01 Oct 2014 07:12:45 +0200

libdshconfig (0.20.13-1) unstable; urgency=low

  * New upstream version
  * debian/control: use binary:Version instead of Source-Version

 -- Junichi Uekawa <dancer@debian.org>  Wed, 15 Aug 2007 09:09:11 +0900

libdshconfig (0.20.12-2) unstable; urgency=low

  * Standards-Version: 3.7.2
  * fix debian/copyright boilerplate.

 -- Junichi Uekawa <dancer@debian.org>  Fri, 11 Aug 2006 22:43:02 +0900

libdshconfig (0.20.12-1) unstable; urgency=low

  * New upstream version
  * use doxygen, instead of doc++ (Closes: #307560).
  * add pbuilder-testsuite
  * set debhelper compatiblity level to 4
  * section devel->libdevel

 -- Junichi Uekawa <dancer@debian.org>  Fri, 20 Jan 2006 09:36:34 +0900

libdshconfig (0.20.11-1) unstable; urgency=low

  * New upstream version
  - supports versioned symbols.

 -- Junichi Uekawa <dancer@debian.org>  Sun,  6 Jun 2004 17:24:45 +0900

libdshconfig (0.20.10-1) unstable; urgency=low

  * New upstream version
  - really AIX build fix.

 -- Junichi Uekawa <dancer@debian.org>  Tue,  6 Jan 2004 09:29:22 +0900

libdshconfig (0.20.9-1) unstable; urgency=low

  * New upstream version
  - AIX build fixes

 -- Junichi Uekawa <dancer@debian.org>  Mon,  5 Jan 2004 07:12:07 +0900

libdshconfig (0.20.8-1) unstable; urgency=low

  * New upstream version
  * Improve the testsuite.

 -- Junichi Uekawa <dancer@debian.org>  Wed, 27 Nov 2002 14:14:50 +0900

libdshconfig (0.20.7-2) unstable; urgency=low

  * Build-depends: add doc++ (closes: #165931)
  Thanks bdale for reporting.

 -- Junichi Uekawa <dancer@debian.org>  Wed, 23 Oct 2002 14:22:25 +0900

libdshconfig (0.20.7-1) unstable; urgency=low

  * New upstream version
  * add documentation in -dev package.

 -- Junichi Uekawa <dancer@debian.org>  Tue, 22 Oct 2002 14:04:00 +0900

libdshconfig (0.20.6-1) unstable; urgency=low

  * New upstream version
  * standards-version: 3.5.7
  * install upstream changelog.

 -- Junichi Uekawa <dancer@debian.org>  Mon, 21 Oct 2002 22:57:45 +0900

libdshconfig (0.20.4-1) unstable; urgency=low

  * New upstream version
  * add a testsuite so that build is verified to be working.

 -- Junichi Uekawa <dancer@debian.org>  Wed, 25 Sep 2002 19:56:33 +0900

libdshconfig (0.20.3-1) unstable; urgency=low

  * New upstream version

 -- Junichi Uekawa <dancer@debian.org>  Wed, 24 Jul 2002 18:01:18 +0900

libdshconfig (0.20.2-1) unstable; urgency=low

  * New upstream version
  * soname libdshconfig1

 -- Junichi Uekawa <dancer@debian.org>  Tue, 23 Jul 2002 22:15:18 +0900

libdshconfig (0.0.20-1) unstable; urgency=low

  * Move libdshconfig out from dsh package.
  * autoconfiscate.

 -- Junichi Uekawa <dancer@debian.org>  Wed,  1 May 2002 18:14:43 +0900

dsh (0.0.19) unstable; urgency=low

  * Using libdshconfig.so library in config file parsing.
  * adding libdshconfig0{,-dev} package, possibly required by dmachinemon
    and others.

 -- Junichi Uekawa <dancer@debian.org>  Mon, 18 Mar 2002 10:47:35 +0900

dsh (0.0.18) unstable; urgency=low

  * updated README.Debian
  * updated copyright for year 2002.
  * Makefile uses $(CC) instead of hardcoding "gcc", just to be cross-build
    friendly.
  * Standard input is taken from /dev/null by default. (closes: #98717)

 -- Junichi Uekawa <dancer@debian.org>  Wed, 27 Feb 2002 22:16:05 +0900

dsh (0.0.17) unstable; urgency=low

  * "A Package for your Christmas, my dear Emperor..." release
  * dsh.1, parameter.c: adding support for specifying arbitrary machine list
    specifications. the command-line "-f", or "--file"
  * dsh.1: updated, with redundant tags removed.
  * dsh.1, parameter.c: updated with a patch from Petter Reinholdtsen to
    support netgroups in dsh group specification. (closes: 126153)
  * Created file AUTHORS to give credits on who the code was written.
  * Marking the upstream homepage and address on README.Debian
  * Changed function indentation style to suit my new favor.
  * Added top-level README documentation, which suggests reading of
    debian/README.Debian
  * debian/postinst: fixed string comparison, it used to say "==", but it
    should have been "="
  * debian/rules: changed the method to obtain the version string for
    dshversion.h.

 -- Junichi Uekawa <dancer@debian.org>  Sun, 23 Dec 2001 14:32:21 +0900

dsh (0.0.16) unstable; urgency=low

  * Removing /etc/dsh{,/group} on purge. Thanks phil (closes: #113737)

 -- Junichi Uekawa <dancer@debian.org>  Sun, 30 Sep 2001 23:38:43 +0900

dsh (0.0.15) unstable; urgency=low

  * The configuration parser gives a warning when dsh.conf is not
    parsable, thanks to neil. (closes: #111413)
  * Please note that since dsh-0.0.14, configuration file format has
    changed slightly.

 -- Junichi Uekawa <dancer@debian.org>  Sat,  8 Sep 2001 04:51:12 +0900


