=== debian/control ===
Source: libdshconfig
Section: libs
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Junichi Uekawa <dancer@debian.org>
Build-Depends: debhelper-compat (= 13), doxygen
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/libdshconfig
Vcs-Git: https://salsa.debian.org/salvage-team/libdshconfig.git
Homepage: https://www.netfort.gr.jp/~dancer/software/dsh.html
Rules-Requires-Root: no

Package: libdshconfig1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: configuration file parser library for dsh - runtime
 Runtime library for configuration file parser,
 required for running programs with dsh config file support.
 .
 dsh uses this library to parse configuration files.

Package: libdshconfig1-dev
Architecture: any
Section: libdevel
Depends: libdshconfig1 (= ${binary:Version}), ${misc:Depends}
Provides: libdshconfig-dev
Conflicts: libdshconfig-dev
Description: configuration file parser library for dsh - development
 Development library for a simple configuration file parser.
 .
 Includes the necessary files for compiling programs with
 libdshconfig.
 .
 This library supports a very simple line-based configuration file
 format.
