=== debian/watch ===
version=4

https://www.netfort.gr.jp/~dancer/software/downloads/libdshconfig-(\d[\d.]+)\.tar\.gz
